» Ubuntu » Paquets

Error

two or more packages specified (kernel-image-5.0.0-1033-oem-osp1-di disco-updates)